@import '../../../../styles/mixins';

header {
  margin-bottom: $margin * 4;
}

section {
  width: 100%;
  max-width: $max-width;

  form {
    mat-form-field {
      width: 100%;
    }

    button[type='submit'] {
      margin-top: $margin;
    }
  }
}
